<!-- Modal -->
<div class="modal fade" id="convalidacionModal" tabindex="-2" role="dialog" aria-labelledby="convalidacionModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content" id="divConvalidacionModalContent">

        </div>
    </div>
</div>